#### D.12.2.47 naccache_stern_generation

Procedure from library `crypto.lib` (see crypto_lib).

Usage:
  naccache_stern_generation(key, primenum)

Return:
  a hard knapsack list

Example:

    LIB "crypto.lib";
    naccache_stern_generation(5,292);
    ==> 0
    naccache_stern_generation(5,293);
    ==> [1]:
    ==>    85
    ==> [2]:
    ==>    164
    ==> [3]:
    ==>    117
    ==> [4]:
    ==>    44

User manual for Singular version 4.4.1, 2025, generated by texi2html.